apiVersion: clickhouse.altinity.com/v1
kind: ClickHouseInstallation
metadata:
  name: jaeger
  labels:
    jaeger-clickhouse: demo
  namespace: observability
spec:
  configuration:
    clusters:
      - name: cluster1
        layout:
          shardsCount: 1
